Subject: [rbridge] Ingress Rbridge address and BCN - 2nd Issue

From: Eric.Gray at marconi.com (Gray, Eric)
Date: Fri, 27 Oct 2006 19:34:13 -0400

Larry,  

	This is an area in which it is possible for reasonable people 
to disagree.  I'm not absolutely sure I do, but I lean toward doing
so.

	The reason why I lean toward disagreeing with your statement
below is that a "core bridge" would certainly be expected to "need 
to populate a MAC table just in case [it needs] to generate a BCN."
This would be true because - in strictly 802.1 networks - there is
no convenient delegate for this task.

	Since we are not trying to solve problems that are not solved 
for 802.1 LANs - except as specifically stated in the charter - we
are not necessarily going to excuse "core RBridges" from requirements 
that would apply to "core bridges" in 802.1X extensions.

--
Eric

-- [SNIP] --
--> 
--> I agree with you (I think).  Core RBridges should not need to populate a
--> MAC table just in case they need to generate a BCN.  Given that, we have
--> two choices.  Either flood the BCN (which I don't like at all), or add
--> the source RBridge so it can be simply copied to the destination RBridge
--> of the BCN (which I do like).
--> 
-->  - Larry
-->